View Issue Details

IDProjectCategoryView StatusLast Update
0003105unrealdocumentationpublic2006-11-22 15:54
ReporteravbAssigned Toaquanight 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformOSAnyOS VersionAny
Product Version3.2.5 
Target VersionFixed in Version3.3-alpha0 
Summary0003105: TOPIC command os not described in documentation
DescriptionSubj. There is no any info about TOPIC command in serverprotocol.html.
TagsNo tags attached.
3rd party modules

Activities

aquanight

2006-11-22 15:46

reporter   ~0012703

Fixed in devel branch CVS .2301.

Issue History

Date Modified Username Field Change
2006-11-04 16:30 avb New Issue
2006-11-06 08:35 syzop Status new => confirmed
2006-11-22 15:35 aquanight Status confirmed => assigned
2006-11-22 15:35 aquanight Assigned To => aquanight
2006-11-22 15:46 aquanight Note Added: 0012703
2006-11-22 15:54 aquanight Status assigned => resolved
2006-11-22 15:54 aquanight Resolution open => fixed
2006-11-22 15:54 aquanight Fixed in Version => 3.3-alpha0